package com.ruoyi.biemo.business.domain;

import java.util.List;
import java.util.Map;

//节点类
public class Node {
    private String id;
    private List<String> labels;
    private Map<String,Object> properties;

    public Node() {
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public List<String> getLabels() {
        return labels;
    }

    public void setLabels(List<String> labels) {
        this.labels = labels;
    }

    public Map<String, Object> getProperties() {
        return properties;
    }

    public void setProperties(Map<String, Object> properties) {
        this.properties = properties;
    }
}
